Home

UnreceivedAcks returns all the unreceived IBC acknowledgements associated with a channel and sequences.

GET
https://axelar.nownodes.io/ibc/core/channel/v1/channels/{channel_id}/ports/{port_id}/packet_commitments/{packet_ack_sequences}/unreceived_acks

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

channel_idstringrequiredpath

channel unique identifier

port_idstringrequiredpath

port unique identifier

packet_ack_sequencesArray<string>requiredpath

list of acknowledgement sequences

Response

200OK

A successful response.

default

An unexpected error response